@media (max-width: 767px) {
  body {
    text-align: center;
    overflow-x: hidden !important;
  }

  .navb {
    display: none;
  }

.logo-mobile {
    display: block;
    width: 150px;
    margin: -50px auto 30px auto; /* top | left-right | bottom */
    text-align: center;
}


  .passos {
    display: none;
  }

  .passos-mobile {
    display: block;
    margin: auto;
  }

  h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 16px;
    line-height: 22px;
  }

  h5 {
    font-size: 18px;
    line-height: 25px;
  }

  span {
    letter-spacing: 2px;
    font-size: 11px;
  }

  .botao {
    font-size: 20px !important;
    font-weight: 800;

  }

  .secao-01 {
    padding: 30px 0 1000px;
    background: url("../assets/background/header-mobile.webp") center/cover no-repeat;
  }

  .secao-10 {
    background: #f4f4f4 !important;
  }

  .secao-10 h2 {
    font-size: 25px !important;
  }

  .secao-04 {
    padding: 50px 0 20px;
  }

}

.wpp {
  position: fixed;
  cursor: pointer;
  display: block;
  width: 80px;
  height: 80px;
  bottom: 40px;
  right: 40px;
  background-color: rgba(0, 200, 0, 1);
  color: white;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  text-align: center;
  font-size: 50px;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-animation: pulse 3s infinite;
  animation: pulse 3s infinite;
  z-index: 9000;
}

.wpp:hover {
  color: green;
}

.wpp i {
  position: absolute;
  top: 51%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 200, 0, 1);
  }

  70% {
    -webkit-box-shadow: 0 0 0 13px rgba(0, 200, 0, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 200, 0, 0);
  }
}


@media (max-width: 767px) {
    .form-headline {
        white-space: normal !important;
        font-size: 17px !important;
        line-height: 22px !important;
        text-align: center !important;
        padding: 0 10px !important;
    }
}
